# Labor03: ES2_V3_app.h File Reference

ES2_V3_app.h File Reference
`#include <stdio.h>`
`#include "LPC17xx.H"`
`#include "GLCD_Config.h"`
`#include "Board_GLCD.h"`
`#include "Board_LED.h"`
`#include "AppBoard2Buttons.h"`
`#include "Ringbuffer.h"`
`#include "FsmFramework.h"`
`#include "Externals.h"`
`#include "FsmVCR.h"`
`#include "FsmTape.h"`
`#include "HeiOS_Thread.h"`
`#include "Threads.h"`
Include dependency graph for ES2_V3_app.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | TEXTLENGTH_SHORT 10
#define | CRITICAL_SECTION

## Variables

GLCD_FONT | GLCD_Font_16x24
GLCD_FONT | GLCD_Font_6x8

## Macro Definition Documentation

## CRITICAL_SECTION

#define CRITICAL_SECTION

## TEXTLENGTH_SHORT

#define TEXTLENGTH_SHORT 10

## Variable Documentation

## GLCD_Font_16x24

GLCD_FONT GLCD_Font_16x24

extern

## GLCD_Font_6x8

GLCD_FONT GLCD_Font_6x8

extern